Pular para o conteúdo
Ver todas as ameaças

CVE-2017-6955

Alvo: Não informado

Descrição

An issue was discovered in by-email/by-email.php in the Invite Anyone plugin before 1.3.15 for WordPress. A user is able to change the subject and the body of the invitation mail that should be immutable, which facilitates a social engineering attack.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2017-6955
Tags
Nâo informado
Data de publicação
17/03/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress